.play-link a {
  text-align: center;
  width: 40px;
  height: 40px;
  background: var(--bs-white) !important;
  border-radius: 100%;
  display: flex;
}

.play-link a i {
  font-size: 12px;
  align-self: center;
  color: var(--bs-secondary) !important;
  margin: 0 auto;
}

.play-link a:hover {
  background: rgba(0, 0, 0, 0.2);
}

.social-links a {
  text-align: center;
  width: 36px;
  height: 36px;
  border: 2px solid var(--bs-white) !important;
  background: var(--bs-gray-1) !important;
  border-radius: 100%;
  display: flex;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}

.social-links a i {
  font-size: 20px;
  align-self: center;
  color: var(--bs-primary) !important; 
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  margin: 0 auto;
}

.social-links a:hover {
  background: rgba(0, 0, 0, 0.2);
}

.social-links a:hover i {
  color: var(--bs-primary) !important;
}
